"CommonMenuModule.AppleAboutText" = "O aplikaci...";
"CommonMenuModule.ApplePreferencesText" = "Předvolby...";
"CommonMenuModule.AppleQuitText" = "Ukončit";
"CommonMenuModule.EditClearText" = "Vymazat";
"CommonMenuModule.EditCopyText" = "Kopírovat";
"CommonMenuModule.EditCutText" = "Vyjmout";
"CommonMenuModule.EditPasteText" = "Vložit";
"CommonMenuModule.EditText" = "Úpravy";
"CommonMenuModule.HelpDocumentationText" = "Přečíst dokumentaci...";
"CommonMenuModule.HelpTranslateText" = "Přeložit do jiného jazyka...";
"CommonMenuModule.HelpPurchaseText" = "Zakoupit registrační kód...";
"CommonMenuModule.HelpText" = "Nápověda";
"CommonMenuModule.HelpWebsiteText" = "Přejít na webové stránky...";
"CommonMenuModule.HelpContactText" = "Kontakt...";
"AboutWindow.DevelopedStaticTextText" = "Vytvořeno firmou \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Vytvořeno firmou \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Vytvořeno firmou \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Vytvořeno firmou \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Vaše registrační údaje:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rjsou nesprávné.\rPřesvědčete se prosím, že jste je zadali přesně tak, jak Vám byly e-mailem doručeny.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registrovat později";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registrační kód:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registrační jméno:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Zkušební lhůta vypršela.\rAplikace bude ukončena. Chcete-li ji dále využívat, spusťte ji znovu.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Koupit";
"RegistrationWindow.RegistrationBodyStaticTextText" = "K registraci tohoto programu je třeba zakoupit registrační kód na našich webových stránkách.\r\rMůžete také navštívit naše webové stránky a seznámit se s další nabídkou shareware a freeware...";
"RegistrationWindow.CorrectRegistrationMessage" = "Vaše registrační údaje jsou správné.\rDěkujeme Vám za podporu.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Vyzkoušejte tento software zdarma...\rChcete-li jej dále používat, zaregistrujte se...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Vaše registrační údaje:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rjsou nesprávné.\rPřesvědčete se prosím, že jste je zadali přesně tak, jak Vám byly e-mailem doručeny.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registrovat později";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registrační kód:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registrační jméno:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Zkušební lhůta vypršela.\rAplikace bude ukončena. Chcete-li ji dále využívat, spusťte ji znovu.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Koupit";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "K registraci tohoto programu je třeba zakoupit registrační kód na našich webových stránkách.\r\rMůžete také navštívit naše webové stránky a seznámit se s další nabídkou shareware a freeware...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Vaše registrační údaje jsou správné.\rDěkujeme Vám za podporu.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Vyzkoušejte tento software zdarma...\rChcete-li jej dále používat, zaregistrujte se...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Tento software ještě nebyl přeložen nebo je přeložen jen částečně. Chcete-li pomoci přeložit jej do Vašeho jazyka, kontaktujte nás prosím. Za Vaši pomoc obdržíte registrační kód zdarma.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Po startu automaticky kontrolovat updaty.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Upozornění o updatu\r\rNová verze %APPLICATIONNAME% je dostupná on-line.\rMůžete ji stáhnout přímo z našich webových stránek.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Obnovit výchozí nastavení při příštím spuštění.";
